Erro de compatibilidade da versao atual do Asp.net ... | Fórum | School of Net

Deseja poder participar de nosso fórum e tirar todas as suas dúvidas?
Clique aqui e assine nosso plano de acesso ilimitado. Saiba mais.

por Celso

1 mês atrás Celso

Erro de compatibilidade da versao atual do Asp.net core com a aula gerando erro

Quando executo o comando: DOTNET WATCH RUN aPresenta este erro: Startup.cs(30,16): error CS0111: Tipo "Startup" já define um membro chamado ".ctor" com os mesmos tipos de parâmetro [C:\Dev\EFCurso\EFCurso.csproj] ``` Codifique aqui ```

1 Respostas